.head_messages {
    width: 100%;
    background-color: #373435;
    height: 50px;
}
.head_messages p {
    text-align: center;
    color: #ff2e32;
    padding-top: 11px;
    font-weight: normal;
}
.header-area {
    background: none repeat scroll 0 0 #373435;
    text-align: center;
    border-bottom: 2px solid #333;
    padding: 6px;
    color: white;
}
.header-area a {
    color: #fff;
}
.mainmenu-area {
    background: #f2f2f0;
    font-family: 'Play',sans-serif;
    text-transform: uppercase;
    width: 100%;
    z-index: 999;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #f4f4f4;
    color: red !important;
}

.site-branding-area {
    border-left: 1px solid #373435;
    border-right: 1px solid #373435;
}

.mainmenu-area {
    background: #f4f4f4;
    font-family: 'Play',sans-serif;
    text-transform: uppercase;
    width: 100%;
    z-index: 999;
    border-radius: 0px 0px 30px 30px;
    border-bottom: 1px solid #373435;
    margin-bottom: 10px;
    border-left: 1px solid #373435;
    border-right: 1px solid #373435;
}
.mainmenu-area ul.navbar-nav li a {
    color: ##555;
    font-size: 14px;
    padding: 20px;
    font-weight: 700;
}
.mainmenu-area ul.navbar-nav li a {
    color: #373435;
    font-size: 14px;
    padding: 20px;
    font-weight: 700;
}

.mainmenu-area ul.navbar-nav > li:hover > a, .mainmenu-area ul.navbar-nav > li.active > a {

    text-decoration: none;

}

input[type="submit"], button[type="submit"] {
    background: none repeat scroll 0 0 #ee3236;
    border: medium none;
    color: #fff;
    padding: 11px 20px;
    text-transform: uppercase;
}
input[type="submit"]:hover, button[type="submit"]:hover {
    background-color: #373435;
    color: #fff;
}
.shopping-item:hover {
    background: none repeat scroll 0 0 #373435;
    border-color: #373435;
}

.shopping-item {
    border: 1px solid #ee3236;
    float: right;
    font-size: 18px;
    margin-top: 40px;
    padding: 10px;
    position: relative;
}
.cart-amunt {
    color: #ee3236;
    font-weight: 700;
}